body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	background-color: #0a0a0a;
	margin: 20px;
	padding: 0;
}
#masthead {
	color: #999999;
	background-color: #0a0a0a;
	padding: 0px;
	margin: 0;
}
#header {
	background-color: #0a0a0a;
	padding: 0px;
	margin: 0;
}
.red {
	color: #ff0000;
}
.price {
 	text-decoration: line-through;
}

.topheader {
	font-family: Georgia, Trebuchet MS, "Times New Roman";
	font-size: 26px;
	color: #CCCCCC;
	margin: 0;
}
.redheader {
	font-family: Georgia, Trebuchet MS, "Times New Roman";
	font-size: 18px;
	color: #800000;
	margin: 0;
}

.redheadercenter {
	font-family: Georgia, Trebuchet MS, "Times New Roman";
	font-size: 32px;
	color: #800000;
	text-align: center;
	margin: 0;
}
.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
 background-color: 
 margin: 0  padding: 0;
}
.btn {
	/*background-color: #800000 !important;*/
	background-color: #384362 !important;
	padding: 1px 3px;
	border: 0px solid #B5B8C8;
	font-size: 10px;
	font-family: Verdana, Tahoma;
	width: 100%;
	height: 24px;
	color: #FFFFFF;
	font-weight: bold;
}
.btnimg {
	background-position: 0 0;
	background: url(../images/btndownload.gif) no-repeat;
	border: 0px;
	width: 140px;
	height: 42px;
}
.btnimg1 {
	background-position: 0 0;
	background: url(../images/btndownload.png) no-repeat;
	border: 0px;
	width: 140px;
	height: 42px;
}
.btnimg2 {
	background-position: 0 0;
	background: url(../images/btndownload2.gif) no-repeat;
	border: 0px;
	width: 140px;
	height: 42px;
}
/*input[type=submit]
{
	background-position: 0 0;
	background: url(../images/btndownload.gif) no-repeat;
	border: 0px;
	width: 140px;
	height: 42px;
}*/
.quotetext {
	color:#800000;
}
#masthead .content p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0;
}
#wrapper {
	width: 972px;
	margin: 0 auto;
}
#center {
	width: 972px;
}
#center .content {
	background-color: #FFFFFF;
	background-image:url(../images/bg2.jpg);
	background-position:top;
	background-repeat:repeat-x;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 0.8em;
	line-height: 1.65em;
	border: 1px solid #000;
}
#center .sidecontent {
	background: #f5f5f5;
	/*float: right;*/
	width: 300px;
	/*margin: 0px 0px 5px 0px;*/
	/*margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 0px;
	margin-top: 0px;*/
	padding: 9px;
	border: 1px solid #C0C0C0;
	font-size: 16px;
	line-height: normal;
	color:#800000;
}
#center .sidecontent2 {
	background: #f5f5f5;
	float: right;
	width: 280px;
	/*	margin: 0px 0px 0px 0px;*/
	margin-bottom: 5px;
	padding: 9px;
	border: 1px solid #C0C0C0;
	/*	font-size: 10px;*/
	font-size: .95em;
	color:#333333;
	text-align:left;
	font-style: italic;
	line-height: 1.25em;
}
#center .sidecontent3 {
	background: #f5f5f5;
	/*	float: right;*/
	width: 95%;
	/*	margin: 0px 0px 0px 0px;*/
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 9px;
	border: 1px solid #C0C0C0;
	/*	font-size: 10px;*/
	color:#333333;
	text-align:left;
}
#center .sidecontent4 {
	background: #f5f5f5;
	/*	float: right;*/
	width: 95%;
	/*	margin: 0px 0px 0px 0px;*/
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 9px;
	border: 1px solid #C0C0C0;
	/*	font-size: 10px;*/
	color:#333333;
	text-align:left;
	line-height: 1.3em;
}
#center .sidecontent5 {
	background: #f5f5f5;
	/*	float: right;*/
/*	margin: 0px 0px 0px 0px;*/
	border: 1px solid #C0C0C0;
	/*	font-size: 10px;*/
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 9px;
	color:#333333;
}
#masthead .content {
	background-color: #2a2a2a;
	padding: 12px 20px;
}
#footer .content {
	padding: 12px 20px;
}
#footer {
	color: #dddddd;
	background-color: #333333;
	padding: 0px;
	margin: 0;
	font-size: 0.7em;
}
.menulist {
	margin: 6px 0 12px 0;
	padding: 0;
	list-style-type: none;
}
#center a:link {
	color: #669999;
}
#center a:visited {
	color: #333333;
}
#center a:hover {
	color: #000000;
}
#wrapper .menulist a, #wrapper .menulist a:visited {
	color: #000000;
	border-left: 6px solid #FFFFFF;
	padding: 0 0 0 3px;
}
#wrapper .menulist a:hover {
	border-color: #000000;
}
#footer a:link {
	color: #999999;
}
#footer a:visited {
	color: #666666;
}
#footer a:hover {
	color: #FFFFFF;
}
.p7uberlink {
	font-weight: bold !important;
	letter-spacing: 0.15em;
	border-color: #000000 !important;
}
h1 {
	font-size: 1.8em;
	margin: 0;
}
h2 {
	font-size: 1.6em;
	margin: 30px 0 0 0;
}
h3 {
	font-size: 1.25em;
	margin: 30px 0 0 0;
}
h4 {
	font-size: 1.1em;
	margin: 20px 0 0 0;
}
.nomargintop {
	margin-top: 0;
}
.content p {
	margin: 12px 0;
}
